## qstardict 0.13.1-7

=== debian/changelog ===
qstardict (0.13.1-7) unstable; urgency=low

  * optified
  * Fixed icons

 -- SR <sbir@list.ru>  Fri, 29 Dec 2009 21:43:00 +0300
