## qstardict 0.13.1-8

=== debian/changelog ===
qstardict (0.13.1-8) unstable; urgency=low

  * GUI fix
  * Build rules fix

 -- SR <sbir@list.ru>  Fri, 29 Dec 2009 21:43:00 +0300
