=== debian/watch ===
version=3
http://qstardict.ylsoftware.com/files/qstardict-(.*)\.tar\.bz2
