## qstardict 0.13.2-1

=== debian/changelog ===
qstardict (0.13.2-1) unstable; urgency=low

  * Initial 0.13.2 release

 -- SR <sbir@list.ru>  Thu, 31 Dec 2009 00:13:54 +0300
