## qstardict 0.13.2-2

=== debian/changelog ===
qstardict (0.13.2-2) unstable; urgency=low

  * Some bugs fixed

 -- SR <sbir@list.ru>  Mon, 4 Jan 2010 00:24:00 +0300
