## qstardict 0.13.2-3

=== debian/changelog ===
qstardict (0.13.2-3) unstable; urgency=low

  * Some bugs fixed

 -- SR <sbir@list.ru>  Sun, 31 Jan 2010 19:50:00 +0300
