=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qstardict
-Version: 0.13.2-2
+Version: 0.13.2-3
 Section: user/office
 Priority: optional
 Maintainer: Alexander R <sbir@list.ru>
