## qstardict 0.13.2-3fb

=== debian/changelog ===
qstardict (0.13.2-3fb) unstable; urgency=low

  * Recompilation for PR1.2.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Sat, 12 Jun 2010 22:30:00 +0900
