## qstardict 0.13.2-3fb2

=== debian/changelog ===
qstardict (0.13.2-3fb2) unstable; urgency=low

  * Recompilation for PR1.3.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Sat, 27 Oct 2010 22:30:00 +0900
