=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake-qt4
+	/opt/qt4-maemo5/bin/qmake
 	touch configure-stamp
 
 build: build-stamp
