=== debian/control ===
Source: qstardict
Section: x11
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 12),
 extra-cmake-modules,
 libglib2.0-dev,
 libkf5globalaccel-dev,
 libkf5notifications-dev,
 libkf5plasma-dev,
 libkf5windowsystem-dev,
 libx11-dev,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-private-dev,
 qttools5-dev-tools,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: http://qstardict.ylsoftware.com
Vcs-Git: https://salsa.debian.org/debian/qstardict.git
Vcs-Browser: https://salsa.debian.org/debian/qstardict

Package: qstardict
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 festival,
Description: International dictionary written using Qt
 QStarDict is a modern international dictionary written using Qt.
 .
 Main features include:
  * Full support of StarDict dictionaries
  * Fuzzy search
  * Support for hyper links in translations
  * Working from the system tray
  * Scanning mouse selection and showing pop-up windows with translation of
    selected words
  * Translations reformatting
  * Pronouncing of the translated words
  * Plugins support
