=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 5

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --buildsystem=qmake

override_dh_auto_install:
	dh_auto_install
	# upstream ships ChangeLog and COPYING,
	# let's remove them to make lintian happy
	rm -f debian/qstardict/usr/share/doc/qstardict/ChangeLog \
	        debian/qstardict/usr/share/doc/qstardict/COPYING

override_dh_missing:
	dh_missing --fail-missing
