## qstardict 1.4.1

=== debian/changelog ===
qstardict (1.4.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:26 +1100

qstardict (1.4.1-1build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:44:00 +0000

qstardict (1.4.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:32:05 +0000

qstardict (1.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:46:36 +0000

qstardict (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update upstream contact.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Dec 2023 23:33:39 -0500

qstardict (1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Monitor new upstream site.
  * debian/copyright: Update information.
  * debian/patches: Drop all old patches, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Dec 2023 10:23:58 -0500

qstardict (1.3-8) unstable; urgency=medium

  * debian/clean: Manually clean config.tests/ to avoid FTBFS with twice
    build in a row followed by clean.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Aug 2023 20:38:48 -0400

qstardict (1.3-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Boyuan Yang ]
  * debian/rules: Use dh13 syntax.
  * Update standards version to 4.6.1, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 16:32:07 -0400

qstardict (1.3-6) unstable; urgency=medium

  * Rebuild against Qt 5.14.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jun 2020 09:33:53 -0400
