=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: qstardict
 Section: x11
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  cmake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  extra-cmake-modules,
  libglib2.0-dev,
  libkf5globalaccel-dev,
@@ -12,14 +13,15 @@
  libkf5plasma-dev,
  libkf5windowsystem-dev,
  libx11-dev,
+ libzim-dev,
  qt5-qmake,
  qtbase5-dev,
  qtbase5-private-dev,
  qttools5-dev-tools,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Homepage: http://qstardict.ylsoftware.com
+Standards-Version: 4.6.2
+Homepage: https://qstardict.ylsoftware.com
 Vcs-Git: https://salsa.debian.org/debian/qstardict.git
 Vcs-Browser: https://salsa.debian.org/debian/qstardict
