=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qstardict-$1.tar.gz%" \
 https://notabug.org/a-rodin/qstardict/releases \
 (?:.*?/)?@ANY_VERSION@\.tar\.gz debian uupdate
