## qstardict 2.0.2

=== debian/changelog ===
qstardict (2.0.2-1) unstable; urgency=medium

  * adopt the package. Closes: #1065644
  * new upstream release. Closes: #494701, #611106
  * patched to use Qt6 and remove deprecated items. Closes: #1078385

 -- Alex Fomin <fomin_alex@yahoo.com>  Fri, 1 Nov 2024 14:30:22 +0300

qstardict (1.4.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1065644)

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Mar 2024 19:24:25 -0500
