## qstardict 3.0.0

=== kdeplasma/CMakeLists.txt ===
project(kdeplasma-qstardict)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include(MacroOptionalAddSubdirectory)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})


add_subdirectory(applet)
add_subdirectory(dataengine)
