=== debian/changelog ===
qstardict (3.0.0-1) unstable; urgency=medium

  * New upstream release, refresh patches
  * debian/*.docs README rename to README.md
  * add patches to fix desktop entry file and minor spelling issues

 -- Alex Fomin <fomin_alex@yahoo.com>  Thu, 12 Dec 2024 19:04:47 +0300

qstardict (2.0.3-1) unstable; urgency=medium

  * new upstream release.
  * updated upstream source location
  * patched to use Qt6 and remove deprecated items

 -- Alex Fomin <fomin_alex@yahoo.com>  Sun, 08 Dec 2024 09:24:32 +0300
