=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/architecture.mk


%:
	dh $@ --buildsystem=qmake6

execute_after_dh_auto_install:
	# upstream ships ChangeLog and COPYING,
	# let's remove them to make lintian happy
	rm -f debian/qstardict/usr/share/doc/qstardict/ChangeLog \
		debian/qstardict/usr/share/doc/qstardict/COPYING
