=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qstardict-$1.tar.gz%" \
 https://github.com/a-rodin/qstardict/tags \
 (?:.*?/)?@ANY_VERSION@\.tar\.gz debian uupdate
